@charset "UTF-8";


*{

  box-sizing: border-box;
}
/** General page styling **/

/* *{  transition: all .2s;} */


body {
  font-family: "Noto Serif JP", serif;
/* font-family: "游ゴシック", "Yu Gothic",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",Meiryo, メイリオ, sans-serif; */
/* font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Noto Serif JP", serif; */

-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
font-weight:normal;
font-size:16px;
/* background-color: rgba(255,255,255,1); */
color:rgba(44,27,12,1);
-webkit-overflow-scrolling: touch;
/* background-image:url('../img/bg.png'); */

width:100%;
height:100%;

overflow-y: scroll;
overflow-x: hidden;
text-shadow: 0px 0px 1px rgba(120,98,81,0.3), 0px 0px 13px rgba(120,98,81,0.2);
background-attachment: fixed;
min-height:calc(100vh - 14px);
border:7px solid rgba(241,241,237,1);
}

a{
  color:rgba(35,25,22,1);
  text-decoration: none;
}

.max-width{
  max-width: 980px;
  margin: 0 auto;
}
.max-width.index{
  max-width: 1140px;
  margin: 0 auto;
}
.max-width.rental,.max-width.contact{
  max-width: 980px;
}

img{    max-width: 100%;}

.wrapper{
  width:100%;
  height:100%;
  min-height:calc(100vh - 14px);
  position: relative;
}

.wrapper.bg::before{
  content:'';
  position: fixed;
  background-image:url('../img/noise.png');
  /* background-size: cover; */
  background-position: top right;
  background-repeat:repeat-y;
  width: 100%;
  height:100vh;
  z-index:-1;
  opacity: 0.8;
}

.container{
margin:0 auto;
  width:100%;
  height:100%;
  position: relative;
  min-height:calc(100vh - 14px);
}

.left{
  text-align: left;
}
.center{
  text-align: center;
}

.flex{
  display: flex;
      
}

.copy{
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: calc(-5em + 12px);
  font-size: 0.6rem;
  z-index: +2;
  /* display: block; */
  /* vertical-align: bottom; */
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  text-align: center;
  /* color: rgba(0,0,0,0.5); */
  font-weight: normal;
}


.vertical-mode {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: initial;
}



.pageup{
  display: none;
  position: fixed;
  bottom: 7px;
  right: 7px;
  z-index: +1;
  width: 40px;
  height: 40px;
}

.pageup span:first-child{

  position: relative;
  top: 12px;
  left: 14px;
  height: 15px;
  width: 1px;
  background: rgba(35,25,22,0.6);
  display: block;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(45deg);
}


.pageup span:last-child{
  position: absolute;
  top: 12px;
  left: 25px;
  height: 15px;
  width: 1px;
  background: rgba(35,25,22,0.6);
  display: block;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);

}




 nav{
  display: none;
  position:fixed;
  right:0;
  top:0;
  z-index:+2;
  background-color: rgba(219,216,213,0.95);
  min-height:100vh;
  height:100%;
  width: 60vw;
  overflow-y: scroll;
 }

 nav.active{
   display: block;
   animation: nav-active .3s ease-out;
}

 nav div.nav-wrapper{

  height:100%;
 }
 nav div.nav-wrapper ul {
  position: relative;
  /* -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  top: 50%; */
  padding: 6em 4em 0;
 }

 nav div.nav-wrapper ul.nav-sns{
  display: flex;
  text-align: center;
 }

 nav div.nav-wrapper ul li {
  display: block;
  vertical-align: top;
  line-height: 2em;
  font-size: 1.6rem;
  font-weight: bold;
  width: 100%;
  color: rgba(35,25,22,0.6);
  letter-spacing: 0.2em;
}

nav div.nav-wrapper ul li a{

  width: 100%;
  color: rgba(35,25,22,0.6);
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

nav div.nav-wrapper ul li a div{
  position: relative;
  display: inline;
}




.header-part ul.index-menu li {
  /* display: block; */
  vertical-align: top;
  line-height: 2.7em;
  font-size: 0.8rem;
  font-weight: bold;
  width: 100%;
  letter-spacing: 0.4em;
}

.header-part ul.index-menu li a{
  /* display: block; */
  width: 100%;
  text-decoration: none;
  position: relative;
}

.header-part ul.index-menu li a div{
  position: relative;
  display: inline;
}
.head-nav li a div::before, .header-part ul.index-menu li a div::before,nav div.nav-wrapper ul li a div::before{
  content: '';
  display: block;
  position: absolute;
bottom:0;
  transform: rotate(-1deg);
  left: 0;
  width: 0px;
  height: 1px;
  background-color: rgba(44,27,12,1);
  transition: all 200ms ease-in-out;
}
.head-nav li a:hover div::before,.header-part ul.index-menu li a:hover div::before,nav div.nav-wrapper ul li a:hover div::before{
  content: '';
  display: block;
  position: absolute;
bottom:0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(44,27,12,1);
}

.head-nav li a div::after,.header-part ul.index-menu li a div::after,nav div.nav-wrapper ul li a div::after{
  content: '';
  display: block;
  position: absolute;
bottom:-2px;
  transform: rotate(-10deg);
  right: 0;
  width: 0px;
  height: 1px;
  background-color: rgba(44,27,12,1);

}
.head-nav li a:hover div::after,.header-part ul.index-menu li a:hover div::after,nav div.nav-wrapper ul li a:hover div::after{
  content: '';
  display: block;
  position: absolute;
bottom:-2px;
  right: 0;
  width: 20%;
  height: 1px;
  background-color: rgba(44,27,12,1);
  transition: all 200ms ease-in-out .2s ;
}


 /*menu-trigger*/
 .menu-trigger-wrap.pc {
   z-index: +3;
  display: block;
  position: fixed;
  /* right: 7px;
  top: 7px; */
  right: 14px;
  top: 14px;

  width: 41px;
  height: 41px;
  border:1px solid rgba(241,241,237,1);
  /* background-color: rgba(241,241,237,1); */
  background-color: rgba(255,255,255,1);

  cursor: pointer;
  text-align: center;
}

  .menu-trigger-wrap.pc.active {

  }

  .menu-trigger-pc,.menu-trigger-pc-text{
      display:inline-block;
      pointer-events:none;
  }

  .menu-trigger-pc,
  .menu-trigger-pc span {
    display: inline-block;
    transition: all .2s;
    box-sizing: border-box;
  }
  .menu-trigger-pc {
    position: relative;
    width: 24px;
    height: 20px;
    cursor: pointer;
    transform: rotate(90deg);
    transform-origin: bottom center;
  }
  .menu-trigger-pc span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,1);
    border-radius: 0px;

      -moz-box-shadow: 0px 0px 13px 2px rgba(255,255,255,0.3);
      -webkit-box-shadow: 0px 0px 13px 2px rgba(255,255,255,0.3);
      -o-box-shadow: 0px 0px 13px 2px rgba(255,255,255,0.3);
      -ms-box-shadow: 0px 0px 13px 2px rgba(255,255,255,0.3);
      box-shadow: 0px 0px 13px 2px rgba(255,255,255,0.3);

  }
  .menu-trigger-pc span:nth-of-type(1) {
    top: 12px;
    height: 2px;
    width:50%;
  }
  .menu-trigger-pc span:nth-of-type(2) {
    top: 20px;
    width:80%;
  }
  .menu-trigger-pc span:nth-of-type(3) {
    top: 27px;

  }

  .menu-trigger-pc.active span:nth-of-type(1) {
    -webkit-transform: translateY(7px) rotate(-45deg);
    transform: translateY(7px) rotate(-45deg);
    opacity:0.7;
    width: 100%;

  }
  .menu-trigger-pc.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger-pc.active span:nth-of-type(3) {
    -webkit-transform: translateY(-7px) rotate(45deg);
    transform: translateY(-7px) rotate(45deg);
    width: 100%;

  }




  
  .header-part{
    opacity: 0;
    animation: delay-opacity 1s ease-in-out 0s forwards;
    -moz-animation: delay-opacity 1s ease-in-out 0s forwards;
    -webkit-animation: delay-opacity 1s ease-in-out 0s forwards;
  }



  /* #clock-body-wrap-event{
    opacity: 0;
    animation: delay-opacity 1s ease-in-out .5s forwards;
    -moz-animation: delay-opacity 1s ease-in-out .5s forwards;
    -webkit-animation: delay-opacity 1s ease-in-out .5s forwards;
  } */
  #cat_box img,#grass-animation img,#light_01 img,#light_02 img,.menu_image_01 img,.rental_image_02 img,#menu_img,#rental_img,#stove{
    pointer-events:none;
    -moz-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none; 
    -webkit-touch-callout: none;
  }
  #clock-body-wrap-event{
    max-width:160px;
    z-index: -1;
    position: absolute;
    right: 0;
    bottom: 10em;
  pointer-events:none;
  -moz-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none; 
  -webkit-touch-callout: none;
  }


#clock-body{
  max-width: 100%;
  /* max-width: 180px; */
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: +2;
}

#clock-body img{width:100%;}


#clock-wrap {

  max-width: 50%;
  width: 100%;
  position: absolute;
  left: 25px;
  top: 42px;
  z-index: +3;
  
}

/* 時計本体 */
#clock {

  /* padding: 0; */
  /* overflow: hidden; */
  max-width: 100%;
  width: 100%;
  position: relative;
  transform: rotate(15deg);
}

/* 秒針 */
#second-hand,#minute-hand,#hour-hand {

  position: absolute;
  right: 50%;
  top: 50%;
  max-width:46px;

}

/* 秒針 */
#second-hand img{
  animation: rotation-s 60s steps(60,start) infinite;
  position: relative;

  transform-origin: center right;
}

/* 分針 */
#minute-hand img{
  animation: rotation-m 3600s linear infinite; /* 3600秒、1時間かけて一周 */
  position: relative;

  transform-origin: center right;

}
/* 時針 */
#hour-hand img{
  animation: rotation-h 86400s linear infinite; /* 86400秒、12時間かけて一周 */
  position: relative;

  transform-origin: center right;

}

/* @keyframes rotation-s {
  0% {transform: rotate(0deg)}
  100% {transform: rotate(360deg)}
}

@keyframes rotation-m {
  0% {transform: rotate(0deg)}
  100% {transform: rotate(360deg)}
}
@keyframes rotation-h {
  0% {transform: rotate(0deg)}
  100% {transform: rotate(360deg)}
} */


/* 時針 */
#clock-dot1 {
  position: absolute;
  left: 20px;
  top: 90px;
  opacity: 0.95;
  max-width: 36px;
  height: 36px;
}

#clock-dot2 {
  position: absolute;
  left: 50px;
  top: 116px;
  opacity: 0.95;
  max-width: 22px;
  height: 22px;
}

#clock-dot3 {
  position: absolute;
  left: 42px;
  top: 98px;
  opacity: 1;
  max-width: 18px;
  height: 30px;
  z-index: +1;

}



@keyframes rotation-dot {0% {transform: rotateZ(0deg)}100% {transform: rotateZ(360deg)}}

@keyframes swing {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(-10deg); }
  50% { transform: rotate(0deg); }
  75% { transform: rotate(10deg); }
  100% { transform: rotate(0deg); }
}


#clock-dot1{
  animation: rotation-dot 30s linear infinite; 
  transform-origin: center center;
}

#clock-dot2{
  animation: rotation-dot 15s linear infinite; 
  transform-origin: center center;
}

#clock-dot3{
  transform-origin: top center;
  animation: swing 5s steps(60,start) infinite; 

}


#clock-dot img,#second-hand img,#minute-hand img,#hour-hand img{max-width:100%;}

.header-part{
  position: relative;
  /* left:1em;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
  top: 30%; */
  /* padding: 2em; */
  /* height:100%; */
}

.vh100{
  height:100vh;
}



.header-part h1{
  margin: 0;
  display: block;
  position: relative;
  max-width: 200px;
  z-index: +1;
}

.header-part h1 span{
  position: relative;
    display: block;
    font-size: 0.7rem;
    top: -2em;
    left: 4em;
}

.header-part p{
  font-size:0.7rem;
  line-height: 2em;
  margin:0 0 1em;

  padding-left: 3.8em;
}

.header-part ul.index-menu{

  /* padding-left: 2.6em;
  max-width: 400px;
  display: block;
  position: absolute;
  bottom: 2em; */

  padding-left: 2.6em;

    position: relative;
    margin: 5em 0 0;
}

.header-part ul.index-menu li{
  font-size:0.8rem;
  line-height: 2.4em;
  
}
.mb-2{
  margin:0 0 2em;
}

section.content{
  margin: 0 2em;
  padding: 1em 1em;
}
section.content h2{
  font-size: 1rem;
  margin: 2em auto 3em;
  z-index: +1;
  position: relative;
}

section.content.menu h2 {
  font-size: 1.3rem;
  margin: 4em auto 3em;
  z-index: +1;
  position: relative;
}

section#event.content{
position: relative;
}



ul.sns-list{
  position: fixed;

  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: calc(50%);
  right: 20px;
  font-size: 1.2rem;
  display: block;
  text-align: center;

}
ul.sns-list li{
  margin: 0 0 1em;
  max-width: 20px;
}

ul.sns-list li img{

}

ul.insta_content {

  padding: 0;
  position: relative;
  min-height: 200px;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /* opacity:0.4; */
}


ul.insta_content li {
  width: 25%;
  padding: 0.5em 1em;
  margin: 0 0 2em;
  list-style: none;
  vertical-align: top;
  position: relative;
}

.insta_waku_wrap {
  position: relative;
  top: 0;
  left: 0;
  /* max-width: 100%; */
  width: 100%;
  overflow: hidden;
  height: 300px;
  z-index: 0;
  background: url(../img/load.gif) 0 0;

  background-position: center;
  background-size: cover;
}


.insta_waku {
  width: 100%;
  height: 300px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  background-position: center;
  background-size: cover;
}


.title_box{
  align-items: center;
  display: flex;
  padding: 1em 0 0.5em;
  justify-content: space-between;
}


.date {

position: relative;
}
span.y{
  display: block;
  font-size: 0.7em;
  position: absolute;
  top: -1em;
}
span.m,span.d{
  font-size:1.6rem;
}
span.separate{
  font-size:1rem;
  display: inline-block;
  padding: 0.4em 0.2em;
  vertical-align: top;
}

span.st_time{
  vertical-align: middle;
  margin: 0 auto;
}


span.start_time_title{
  font-size:0.8rem;
  padding-left: 0.5em;
}

span.start_time{
  font-size: 1.2rem;
  padding: 0 0.2em;
}
span.tille{
  font-size:0.6rem;
  padding: 0.4em 0.2em;
}


ul.insta_content li span.link_btn a{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;

  background-color: #fff;
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
  color: #fff;
  background-color: rgba(136,126,113,1);
}
ul.insta_content li span.link_btn a:hover{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
  color: rgba(136,126,113,1);
  background-color: #fff;
  border: 1px solid rgba(136,126,113,1);
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
}


ul.insta_content li.past-event span.link_btn a{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
  color: rgba(136,126,113,1);
  border: 1px solid rgba(136,126,113,1);
  background-color: #fff;
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
}
ul.insta_content li.past-event span.link_btn a:hover{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
  color: #fff;
  background-color: rgba(136,126,113,1);
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
}
ul.insta_content li.past-event-ex span.link_btn a{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
  color: rgba(136,126,113,1);
  border: 1px solid rgba(136,126,113,1);
  background-color: #fff;
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
}
ul.insta_content li.past-event-ex span.link_btn a:hover{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
  color: #fff;
  background-color: rgba(136,126,113,1);
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
}
span.link_btn.title a{
  border: none;
  background: rgba(136,126,113,0.1); 
  margin:0;
  border: 1px solid rgba(136,126,113,0.5);
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
}

span.link_btn.title a:hover{
  background-color: rgba(136,126,113,1);
  color: #fff;
}

.text-wrap{
  padding: 2em 2em 0;
}

.text-wrap h3{
  padding: 0 0 1em;
}

.insta_text {
  font-size: 0.8em;
  padding: 0;
  line-height: 1.8em;
  word-wrap: break-word;
    overflow-wrap: break-word;
}

ul.insta_content li{
  filter: saturate(60%);
}
ul.insta_content li:hover{
  filter: saturate(100%);
  transition: all 300ms ease-in-out;
}

ul.insta_content li.non-active{
  display: none;
}

ul.insta_content li.too_future-event{
  display: none;

}
ul.insta_content li.past-event{
  filter: grayscale(100%);
  /* filter: sepia(100%); */
  /* filter: saturate(30%); */
}

ul.insta_content li.past-event-ex{
  filter: saturate(70%);
}

ul.insta_content li .insta_waku span.past{

  display:none;
}

ul.insta_content li.past-event-ex .insta_waku span.past,ul.insta_content li.past-event .insta_waku span.past{
  display:block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  padding: 0.5em 2em;
  font-weight: bold;
  border: 1px solid #fff;
  color: #fff;
  font-size: 0.7rem;
  letter-spacing: 0.1em;
  background-color: rgba(0,0,0,0.1);
  text-shadow:1px 1px 5px rgba(0,0,0,0.6);
  /* box-shadow:0px 0px 6px 3px rgba(0,0,0,0.4),0px 0px 6px 3px rgba(0,0,0,0.4) inset; */
}

ul.insta_content li.past-event-ex .insta_waku span.past::before,ul.insta_content li.past-event .insta_waku span.past::before{
  content: '';
  width: 1px;
  height: 80%;
  position: absolute;
  transform-origin: left bottom;
  transform: rotate(71deg);
  background-color: #fff;
  display: block;
  bottom: 0;
  left: 0;
    /* box-shadow:0px 0px 6px 3px rgba(0,0,0,0.4),0px 0px 6px 3px rgba(0,0,0,0.4) inset; */
}
ul.insta_content li.past-event-ex .insta_waku span.past::after,ul.insta_content li.past-event .insta_waku span.past::after{
  content: '';
  width: 1px;
  height: 80%;
  position: absolute;
  transform-origin: right top;
  transform: rotate(63deg);
  background-color: #fff;
  display: block;
  top: 0;
  right: 0;
    /* box-shadow:0px 0px 6px 3px rgba(0,0,0,0.4),0px 0px 6px 3px rgba(0,0,0,0.4) inset; */
}

/* ul.insta_content li.past-event .insta_waku::before{
  content:'';
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  padding: 0.5em 2em;
  border: 1px solid #fff;
  color: #fff;
  font-size: 0.7rem;
  letter-spacing: 0.1em;
} */




.flex.index{
  display: flex;
  /* align-items: flex-end; */
  width: 100%;
  height: 100%;
  /* text-align: center; */
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: calc(100vh - 14px);
}

.flex > div{
  flex:1;
  padding: 0 1em;
}

.location p,.location ul{
margin-bottom: 3em;
font-size: 0.9rem;
}
.location ul li span{
  font-size: 0.7rem;
  display: block;
  margin: 1em 0;
  }



#calendar{
  margin: 0 auto 4em;
  font-size: 0.7rem;
}
section.content #calendar h2{
  margin:0;
}

.fc-day-grid-event .fc-content{

  white-space: initial !important;
  overflow: initial !important;
}

.fc-title{
display: inline !important;
word-wrap: break-word !important;
    overflow-wrap: break-word !important;
}

.fc-sun{
color:#f00;
}

.fc-event, .fc-event-dot{
  border: 1px solid rgba(157,144,132,0.5) !important;
  background-color: rgba(157,144,132,0.2) !important;
  color: rgba(35,25,22,1) !important;
}
.fc-button-primary{
  border: 1px solid rgba(157,144,132,0.5) !important;
  background-color: rgba(157,144,132,0.2) !important;
  color: rgba(35,25,22,1) !important;
}

.fc-today-button{
  background-color: #fcf8e3 !important;
  padding: 0.5em 0.8em !important;
}

@keyframes light_swing_01 {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(-1deg); }
  50% { transform: rotate(0deg); }
  75% { transform: rotate(1deg); }
  100% { transform: rotate(0deg); }
}
@keyframes light_swing_02 {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(-2deg); }
  50% { transform: rotate(0deg); }
  75% { transform: rotate(2deg); }
  100% { transform: rotate(0deg); }
}

#light_box{
  position: absolute;
  top:-3em;
  -webkit-transform: translateX(-40%);
  transform: translateX(-40%);
  left: 40%;
}

#light_01 {
  position: absolute;
  top:-2em;
  transform-origin: top center;
  animation: light_swing_01 10s steps(60,start) infinite;
  width:52px;
}

#light_02 {
  left:88px;
  position: absolute;
  top:-2em;
  transform-origin: top center;
  animation: light_swing_02 10s steps(30,start) infinite;
  width:44px;


}
.header-title-index{
  position: relative;

  top: 15vh;
  padding: 2em;
}

.header-title.under{
  top: initial;
  padding: 2em;
  position: relative;
}

#grass-animation {
  position: absolute;
  bottom:-6em;
  left: -10em;
  max-width: 450px;
  z-index: -1;
  opacity:0.3;
  display: none;
}
#grass-animation img{
  /* animation: grass 3s ease-in-out alternate infinite;
  transform-origin: bottom left; */
}

@keyframes grass{
  0% {
    transform: rotate(1deg);

  }
  100% {
    transform: rotate(0deg);

  }

}
#cat-frame-wrap {

}

#cat-frame {
  background-image: url(../img/cat_sprite.png);
  background-size:cover;
  width: 60px;
  height: 111px;
  -webkit-animation: frame 3s steps(9) infinite;
  animation: frame 3s steps(9) infinite;
  display: inline-block;
}


@keyframes frame{
  0% {

    background-position: 0px 0px;
  }
  80% {

    background-position: 0px 0px;
  }  
  100% {
    background-position: -540px 0px;


  }

}

#stove{
  position: absolute;
  bottom: 0;
  right: 5em;
  max-width: 80px;
  
}
#flower{
  position: relative;
  bottom: 0;
  left: 0;
  max-width: 180px;
  
}

.location ul li{
  margin:0 0 2em;
}

.location ul li a{
  text-align: center;
  border-radius: 20px;
  padding: 0.3em 2em 0.4em;

  border:1px solid rgba(136,126,113,1);
  font-size: 0.8rem;
  transition: all .2s;
  color:#fff;
  background-color:rgba(136,126,113,1);

}

.location ul li a:hover{
  color:rgba(136,126,113,1);
  background-color: #fff;
  transition: all .2s;
}

.menu {
  margin: 0 0 3em;
  position: relative;
}
.menu a{
  text-decoration: underline;
}

.menu ul li{
  margin: 0 0 3em;
  padding-left: 2em;
  font-weight: bold;
}

.menu p{
  margin: 0 0 3em;
  padding-left: 2.5em;
  font-size: 0.8rem;
  
}

.menu ul li span.price{
  padding-left: 3em;
  
}
.menu ul li span.detail{
  display: block;
  padding: 0.3em 0 0;
  font-size: 0.8rem;
  font-weight: normal;
}

.menu-box{
  border: 2px solid rgba(136,126,113,0.4);
  padding: 3em 2em;
  position: relative;
  margin-top: 2em;
}
.menu-box::after{
  content: '';
  border: 1px solid rgba(136,126,113,0.4);
  padding: 5em 2em;
  position: absolute;
  top: 1px;
  left: 1px;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  z-index: -1;
}


#menu_img{
  position: absolute;
  right: 2em;
  bottom: 3em;
}

.menu-trigger-pc span:nth-of-type(1)::after{
  content: '';
  width: 4px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: +1;
  opacity: 0;
  animation: vertical-star-1 3s ease-in-out 4s infinite normal;
  -moz-animation: vertical-star-1 3s ease-in-out 4s infinite normal;
  -webkit-animation: vertical-star-1 3s ease-in-out 4s infinite normal;

}

.menu-trigger-pc span:nth-of-type(2)::after{
  content: '';
  width: 4px;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: +1;
  opacity: 0;
  animation: vertical-star-2 3s ease-in-out 3.5s infinite normal;
  -moz-animation: vertical-star-2 3s ease-in-out 3.5s infinite normal;
  -webkit-animation: vertical-star-2 3s ease-in-out 3.5s infinite normal;

}

.menu-trigger-pc span:nth-of-type(3)::after{
  content: '';
  width: 4px;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: +1;
  opacity: 0;
  animation: vertical-star-3 3s ease-in-out 3s infinite normal;
  -moz-animation: vertical-star-3 3s ease-in-out 3s infinite normal;
  -webkit-animation: vertical-star-3 3s ease-in-out 3s infinite normal;

}


@keyframes vertical-star-1 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(12px); }
}
@-moz-keyframes vertical-star-1 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(12px); }
}
@-webkit-keyframes vertical-star-1 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(12px); }
}

@keyframes vertical-star-2 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(19px); }
}
@-moz-keyframes vertical-star-2 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(19px); }
}
@-webkit-keyframes vertical-star-2 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(19px); }
}

@keyframes vertical-star-3 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(24px); }
}
@-moz-keyframes vertical-star-3 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(24px); }
}
@-webkit-keyframes vertical-star-3 {
  0% { transform:translateX(-4px); opacity:0;}
  70% { transform:translateX(-4px); opacity:1;}
100% {opacity:1; transform:translateX(24px); }
}


.menu_image_01{
  margin: 0 auto 2em;
  text-align: center;
}
.menu_image_01 h1{
  font-size: 1rem;
  text-align: center;
  margin: 0 0 2em;
}
.menu_image_01 h1 span.small{
  display: block;
  font-size: 0.7rem;
  text-align: center;
  margin: 1em 0 0;
}
.menu_image_01 img{
  margin: 0 auto;
  max-width: 80px;
 }



.menu_image_02{
  margin:0 auto 3em;
  max-width: 300px;

 }


 .menu_image_02 .image_box_02{
  max-width: 120px;
  height:120px;
  border-radius: 100%;
  background-image: url('../img/cake_color.jpg');
  background-size: cover;
  background-position: top right;
  border:1px solid rgba(204,153,0,1);
 }
 .menu_image_02 p{
  font-size: 0.7rem;
  padding: 0.2em 0.3em;

 }

 .menu_image_02 a{
  font-size: 0.7rem;
  padding: 0.2em 2em 0.3em;
  color: rgba(204,153,0,1);
  text-align: center;
  border-radius: 20px;
  border: 1px solid rgba(204,153,0,1);
  text-decoration: none;
  transition: all .2s;
}

.menu_image_02 a:hover{
  color:#fff;
  background-color: rgba(204,153,0,1);
  transition: all .2s;
}


 .menu_image_03{
  position: absolute;
  right: 0;
  top: -5em;
 }

 .menu_image_04{
  margin: 0 auto;
  max-width: 180px;
 }


 section.content.menu img{
pointer-events:none;
-moz-user-select: none;
-ms-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none; 
-webkit-touch-callout: none;
}


#rental_img{
  position: absolute;
  right: 2em;
  bottom: -5em;
  z-index: -1;
  /* max-width: 600px; */
  max-width: 60%;
}
section.content.rental{

  margin:5em 0 0;

}
.rental_image_01 {
  margin: 3em auto;
  text-align: center;
}

.rental_image_01 h1 {
  font-size: 1rem;
  text-align: center;
  margin: 0 0 4em;
}

.contact_image_01 {
  margin: 3em auto;
  text-align: center;
}

.contact_image_01 h1 {
  font-size: 1rem;
  text-align: center;
  margin: 0 0 1em;
}

.contact_image_01 p {
  font-size: 0.9rem;
  text-align: center;
  margin: 0 0 1em;
}

section.content.rental .read h2{
  font-size: 1.3rem;
  margin:0;
  margin-left:5em;
  height: 440px;
}

.read{
  writing-mode: vertical-rl;
  vertical-align: top;
  margin: 3em auto;
  height: 400px;
font-size: 1.3rem;

-webkit-writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
-o-writing-mode: vertical-rl;
writing-mode: vertical-rl;
}
.read p{
  font-size: 1rem;
text-indent: 1em;
margin-left: 3em;
line-height: 2em;
height: 380px;
}
.rental_image_01 img{

  filter: saturate(70%);

}

.rental_image_02 {
  position: absolute;
  top: 11em;
  right: 3em;

}


.rental_image_01 a{
  display: block;
  text-align: center;
  max-width: 340px;
  margin: 0 auto 3em;
  line-height: 2em;
  border-radius: 4px;
  padding: 0.3em 2em 0.4em;
  color:#fff;
  background-color: rgba(136,126,113,1);
  border: 1px solid rgba(136,126,113,1);
  transition: all .2s;
}
.rental_image_01 a:hover{
  display: block;
  text-align: center;
  max-width: 340px;
  margin: 0 auto 3em;
  line-height: 2em;
  border-radius: 20px;
  padding: 0.3em 2em 0.4em;
  color:rgba(136,126,113,1);
  background-color: #fff;
  border: 1px solid rgba(136,126,113,1);
  transition: all .2s;
}
.rental_image_01 p{
  text-align: left;
  max-width: 640px;
  margin: 0 auto 3em;
  line-height: 2em;
  
}

section.content .rental p{

    font-size:0.9rem;
    line-height: 2em;
    margin:1em 0 3em;
}

section.content .rental.mid img{

  margin: 3em 0 0;

  border: 4px solid rgba(136,126,113,0.7);
}

section.content .rental h2{

  border: 1px solid rgba(136,126,113,1);
  padding: 0.3em 1em 0.4em;
}
section.content .rental ul li{

  font-size: 0.9rem;
  line-height: 2em;
  padding: 0.3em 1em 1em;
}

section.content .rental ul li em{
  font-size:1.2em;
  font-style: normal;
  font-weight: bold;
}




#contact_img{
  position: absolute;
  right: 2em;
  bottom: -1em;
  z-index: -1;
  max-width: 300px;
}

.sub-box ul li{
  display: inline-block;
  margin-right:2em;
  margin-bottom:1em;
}

.sub-box dt{
  margin: 0 0 1em;
  font-weight: bold;
  font-size: 0.9rem;
}

.sub-box label{
  cursor: pointer;
}

.sub-box dd,.sub-box p{

  font-size: 0.9rem;
  font-weight: normal;

}

.sub-box dd{

  margin:0 0 2em;

}


.sub-box p{

  margin:0 0 1em;

}

.submit-box{
  margin: 2em auto;
  text-align: center;
}

span.notice{
  display: block;
  margin: 0.5em 0 1em;
  color:#f00;
}
span.required{
  color:#f00;
}
.notice-box{
  color:#f00;
  margin: 1em auto;
  font-size: 0.9rem;
  max-width: 400px;
  width: 100%;
}

.notice-box span{
  display: block;
}

.text-success{
  background-color: rgba(252, 248, 227,0.4);
  padding: 1em;
  font-weight: bold;
}

.flex.contact select {
  padding: 0.1em 0.5em;
  margin: 0 0 1em;
}

.flex.contact input[type="radio"],.flex.contact input[type="checkbox"] {
  padding: 0.3em;
  margin-right: 0.5em;
}
.flex.contact input[type="text"] {
  padding: 0.5em;
  width: 100%;
}

.submit-box input[type="submit"] {
  cursor: pointer;
  display: block;
  text-align: center;
  width: 100%;
  max-width: 340px;
  margin: 0 auto 3em;
  line-height: 2em;
  border-radius: 4px;
  padding: 0.3em 2em 0.4em;
  color: #fff;
  background-color: rgba(136,126,113,1);
  border: 1px solid rgba(136,126,113,1);
  transition: all .2s;
}

.submit-box input[type="submit"]:hover {
  display: block;
  text-align: center;
  max-width: 340px;
  margin: 0 auto 3em;
  line-height: 2em;
  border-radius: 20px;
  padding: 0.3em 2em 0.4em;
  color: rgba(136,126,113,1);
  background-color: #fff;
  border: 1px solid rgba(136,126,113,1);
  transition: all .2s;
}

.flex.contact textarea {
  padding: 0.5em;
  width: 100%;
  height: 100%;
  min-height: 100px;
}

.flex.contact textarea,form#mail_form input[type="text"], form#mail_form input[type="tel"], form#mail_form input[type="email"] {
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: #fafafa;
  padding: 0.5em;
}

p.notice_text{
  /* font-weight: bold; */
}

#clock-body-wrap-event.under {
  max-width: 140px;
  bottom: -6em;
}  

#clock-body-wrap-event.under #clock-wrap {
  top: 34px;
  left: 22px;
}

#clock-body-wrap-event.under #clock-dot1 {
  position: absolute;
  left: 20px;
  top: 78px;
  opacity: 0.95;
  max-width: 34px;
  height: 34px;
}

#clock-body-wrap-event.under #clock-dot2 {
  position: absolute;
  left: 44px;
  top: 106px;
  opacity: 0.95;
  max-width: 18px;
  height: 18px;
}

#clock-body-wrap-event.under #clock-dot3 {
  position: absolute;
  left: 37px;
  top: 88px;
  opacity: 0.95;
  max-width: 16px;
  height: auto;
  z-index: +1;
}

.head-nav{
  padding-right: 4em;
  margin: 0;
  position: absolute;
  top: 3em;
  text-align: right;
  /* left: 28em; */
  width: 100%;
  z-index: 0;
  
}
.head-nav li{
  display: inline-block;
    padding-right: 2em;
    font-size: 0.8em;
}

.head-nav li a div {
  position: relative;
  display: inline;
}

.head-nav li a {
  width: 100%;
  text-decoration: none;
  position: relative;
}

.move-btn {
  position: fixed;
  padding-left: 4em;
  bottom: 0;
  z-index: +1;
}

.move-btn img {
  animation: vertical 1s ease-in-out infinite alternate;
  -moz-animation: vertical 1s ease-in-out infinite alternate;
  -webkit-animation: vertical 1s ease-in-out infinite alternate;
}

#cat_box{
  z-index: -1;
  position: absolute;
  right: 240px;
  bottom: 14em;
}
#bookshelf{
  display: inline-block;
  max-width: 240px;
}
#cat{
  display: inline-block;
  max-width: 60px;
}

.nav-sns li a img{
  max-width: 30px;
}


.sp{display: none;}
.pc{display: block;}
.menu-pc{display: inline;}

@media screen and (max-height: 700px) {
  .header-title-index{
    top: 5vh;
  }
  .header-part ul.index-menu{
    margin: 2em 0 0;
  }
  .mb-2 {
    margin: 0 0 1em;
  }
  #clock-body-wrap-event{
    bottom:7em;
  }

  #light_box{
    top:-4em;
  }

}

@media screen and (max-height: 500px) {
  .header-title-index{
    top: 0;
  }
  .header-part ul.index-menu{
    margin: 1em 0 0;
  }
  .mb-2 {
    margin: 0 0 0.5em;
  }
  #clock-body-wrap-event{
    bottom:2em;
  }

  #light_box{
    top:-6em;
  }

}

ul.insta_content.rental li{
  width:50%;
}

.ctrl_pos{

  display: block;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: right;
    padding-right: 2em;
}


.ctrl_pos label{
  cursor: pointer;
  margin-left: 3em;
  display: inline-block;
}

.ctrl_pos #past_event_btn{

  margin-right: 0.5em;

}

.cp_ipselect {
	position: relative;

  text-align: center;
  display: inline-block;
}
.cp_sl06 {
	position: relative;
	font-family: inherit;
	background-color: transparent;
	width: 100%;
	padding: 10px 20px 10px 0;
	font-size: 18px;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid rgba(0,0,0, 0.3);
}
.cp_sl06:focus {
	outline: none;
	border-bottom: 1px solid rgba(0,0,0, 0);
}
.cp_ipselect .cp_sl06 {
	appearance: none;
	-webkit-appearance:none
}
.cp_ipselect select::-ms-expand {
	display: none;
}
.cp_ipselect:after {
	position: absolute;
	top: 18px;
	right: -10px;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid rgba(0, 0, 0, 0.3);
	pointer-events: none;
}
.cp_sl06_selectlabel {
	color: rgba(0,0,0, 0.5);
	font-size: 18px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 0;
	top: 10px;
	transition: 0.2s ease all;
}
.cp_sl06:focus ~ .cp_sl06_selectlabel, .cp_sl06:valid ~ .cp_sl06_selectlabel {
	color: rgba(136,126,113,1);
	top: -20px;
	transition: 0.2s ease all;
	font-size: 14px;
}
.cp_sl06_selectbar {
	position: relative;
	display: block;
	width: 100%;
}
.cp_sl06_selectbar:before, .cp_sl06_selectbar:after {
	content: '';
	height: 2px;
	width: 0;
	bottom: 1px;
	position: absolute;
	background: rgba(136,126,113,1);
	transition: 0.2s ease all;
}
.cp_sl06_selectbar:before {
	left: 50%;
}
.cp_sl06_selectbar:after {
	right: 50%;
}
.cp_sl06:focus ~ .cp_sl06_selectbar:before, .cp_sl06:focus ~ .cp_sl06_selectbar:after {
	width: 50%;
}
.cp_sl06_highlight {
	position: absolute;
	top: 25%;
	left: 0;
	pointer-events: none;
	opacity: 0.5;
}
ul.insta_content li.past-event{
  display: none;
}
ul.insta_content li.past-event.active{
  display: block;
}

@media screen and (max-width: 1450px) {
 ul.insta_content li{
    width:33%;
  }
  ul.insta_content.rental li{
    width:50%;
  }
  
}
@media screen and (max-width: 1000px) {
  .head-nav{
    display: none;
  }

  span.link_btn.title a{
    display: block;
    margin:1em 0;
  }

}
@media screen and (max-width: 1130px) {
  ul.insta_content li{
    width:49%;
  }

  ul.insta_content.rental li{
    width:50%;
  }

  .ctrl_pos label{
    padding: 1em 0;
    margin-left:1em;

  }



}

@media screen and (max-width: 860px) {

  .rental_image_01 h1{
    text-align: left;
  }



  .rental_image_01 h1 span{
    display: block;
  }

  section.content.rental .read h2{
    font-size: 1.3rem;
    margin:0 0 2em;
    margin-left:0;
    height: auto;
  }
  
  .read{
    writing-mode: initial;
    vertical-align: top;
    margin: 3em auto;
    text-align: left;
  font-size: 1.3rem;
  height: auto;
  
  }
  .read p{
    font-size: 1rem;
  text-indent: 1em;
  margin:0 0 1em;
  line-height: 2em;
  height: auto;
  }
}

@media screen and (max-width: 800px) {
  ul.insta_content.rental li,ul.insta_content li{
    width:100%;
  }
  #cat_box{
    display: none;
  }
  #clock-body-wrap-event{
    right:2em;
  }
}

@media screen and (max-width: 680px) {

  *{  transition: none;}


  .ctrl_pos {

    top: initial;
    -webkit-transform:initial;
    transform:initial;
  }


  .ctrl_pos label{

    margin-left: 1em;

  }
  .cp_ipselect{

  }


.sp{display: block;}
.pc{display: none;}
.menu-pc{display: none;}


.head-nav li a div::before, .header-part ul.index-menu li a div::before, nav div.nav-wrapper ul li a div::before{
  display: none;
}
.head-nav li a div::after, .header-part ul.index-menu li a div::after, nav div.nav-wrapper ul li a div::after{
  display: none;
}
.head-nav li a:hover div::before, .header-part ul.index-menu li a:hover div::before, nav div.nav-wrapper ul li a:hover div::before{
  display: none;
}
.head-nav li a:hover div::after, .header-part ul.index-menu li a:hover div::after, nav div.nav-wrapper ul li a:hover div::after{
  display: none;
}


#stove {
  position: absolute;
  bottom: -10em;
  right: 1em;
  max-width: 80px;
}


.nav-sns li a img{
  max-width: 24px;
}

.link_btn span.menu-pc{
  display:inline;
}

span.link_btn a{
padding: 0.5em;
}

#cat_box{

  display: none;
}

#contact_img{

  max-width: 180px;
}

#contact_img{
  right: 0;
  bottom: -7em;
}

#rental_img{

  max-width: 100%;
}

 /*menu-trigger*/
 .menu-trigger-wrap.pc {
  right: 14px;
  top: 14px;
 border:1px solid rgba(241,241,237,1);

}


.move-btn {
  padding-left: 2.2em;
  opacity:0.7;
}

#grass-animation{
  display: block;
  left: -10em;
  bottom: -6em;
  position: relative;
  z-index: -1;
  opacity: 0.3;
}



  .rental_image_02 {
    position: relative;
    top: initial;
    right: initial;
}


  #rental_img{
    right: initial;
  }


  #menu_img {
    position: absolute;
    right: 0;
    top: initial;
    bottom: -2em;
    max-width: 120px;
}

.menu-box{
  padding: 2em 1em;
}
.menu ul li {
  padding-left: 0;
  font-size: 0.9rem;
}

.menu p {
  padding-left: 0;
  font-size: 0.7rem;
}


.menu ul li span.price {
  padding-left: 0.5em;
}

.menu ul li span.detail {
  font-size: 0.7rem;
}

.menu_image_02{
  max-width: 100%;
  background-color: rgba(252, 248, 227,0.4);
  padding: 2em;
  margin: 0 auto 2em;
 }

 .menu_image_03{
  position: absolute;
  right: 0;
  top: initial;
  max-width: 100px;
 }

 .menu_image_02 p {
  padding: 1.2em 0.3em 0;
}

 .menu_image_02 a{

  text-decoration: none;
  background-color: #fff;

 }


.header-title-index {

    top: 10vh;
    padding: 0;
}
.header-title.under{
  top: initial;
  padding: 0 0 2em;
  position: relative;
}

.flex > div{

  padding: 0;
}



  #light_01{width: 29px;top: -2.5em;}
  #light_02{width: 24px;left:29px;top:-2em;}

  /* #grass-animation {display: none;} */



.flex.index{
  display: block;
}

ul.insta_content{
  margin:0 auto;
  
}
ul.insta_content li{
  width:100%;
  padding: 0;
}



section.content{
  margin: 6em auto 0;
  padding: 0 1em;
  padding: 0 1em 3em;
}

section.content.menu{
  margin: 2em auto 0;
}

section.content.past{
  margin: 0 auto 0;
}


section.content h2 {
  font-size: 1rem;

}

section.content.menu h2 {
  font-size: 1.3rem;

}

section.content h2 span{
display: block;
}

section.content h2 span.link_btn{
  display: inline-block;
  margin: 1em 0 0;
  }


span.m, span.d {
  font-size: 1.4rem;
}
span.separate {
  font-size: 0.8rem;

  padding: 0.4em 0.1em;

}
span.start_time_title {
  font-size: 0.8rem;
}
span.start_time {
  font-size: 1rem;
  padding:0;
}
span.tille {
  font-size: 0.6rem;
  padding:0;
}


.text-wrap {
  padding: 2em 1em 0;
}

/* 時針 */
#clock-dot1 {
  position: absolute;
  left: 20px;
  top: 78px;
  opacity: 0.95;
  max-width: 34px;
  height: 34px;
}

#clock-dot2 {
  position: absolute;
  left: 44px;
  top: 106px;
  opacity: 0.95;
  max-width: 18px;
  height: 18px;
}

#clock-dot3 {
  position: absolute;
  left: 37px;
  top: 88px;
  opacity: 0.95;
  max-width: 16px;
  height: auto;
    z-index: +1;
}




.header-part{

  -webkit-transform: initial;
  transform: initial;
  padding: 2em 1em;
  margin: 0;
}

.header-part h1{


  max-width: 180px;

}



.header-part p{font-size: 0.6rem;}

.header-part ul.index-menu{
    /* display: none; */
    bottom: 2em;
    padding: 0;
    margin: 0;
    padding-left: 2em;
    /* position: fixed; */
    position: absolute;


}
.header-part ul.index-menu li{
 font-size: 0.7rem;
}
.header-part ul.index-menu li.mb-2{
  margin: 0 0 1em;
 }



#clock-body-wrap-event{
  max-width:140px;
  top: initial;
  -webkit-transform: initial;
  transform: initial;
  bottom: 0;
  right: 1em;
  margin: 0;
  /* text-align: right; */
  position: absolute;
}


#clock-wrap{
  top: 34px;
  left: 22px;
}

#clock-dot {
  width: 15%;
  left: calc(50% - 4px);
  top: calc(50%);
}

#second-hand{

  /* top: calc(50% + 3px);
  right: calc(50% + 3px); */

}


.flex{display: block;}


nav{
  width: 80vw;
}

nav div.nav-wrapper ul{
  padding: 2em 2em 0;
}

nav div.nav-wrapper ul li{
 font-size: 0.9rem;
 letter-spacing: initial;
 line-height: 2.4em;
}

nav div.nav-wrapper ul.nav-sns{
  padding: 4em 2em 0;
}

nav div.nav-wrapper ul.nav-sns li{
  font-size: 1.2rem;
  letter-spacing: initial;
  line-height: 2.4em;
 }


ul.sns-list{
  position: relative;
  -webkit-transform: translateY(initial);
  transform: translateY(initial);
  top: initial;
  right: initial;
  font-size: 1.2rem;
  display: block;
  padding: 2em 0 0;
  padding-left: 2em;
  text-align: left;
}

ul.sns-list li {
  margin: 0;
  margin-right: 0.5em;
  display: inline-block;
  /* padding: 0 0.3em; */
  text-align: center;

}





.copy {
  position: relative;
  -webkit-transform: initial;
  transform: initial;
  top: initial;
  bottom: initial;
  right: initial;
  left: initial;
  width: 100%;
  text-align: center;
  display: block;
  font-size: 0.4rem;
  /* padding-right: 0; */
  bottom: 1em;
  z-index: 0;
}

.header-part ul.index-menu.sp{
  display: none;
}

@media screen and (min-height: 600px) {
  .header-part ul.index-menu.sp{
    display: block;
  }
  .move-btn {
    padding-left: 0.5em;
  }
  
  #light_box{
    top:0;
    left:60%;
    -webkit-transform: translateX(-60%);
    transform: translateX(-60%);
  }

}
  
  #light_box{
    top:0;
    left:60%;
    -webkit-transform: translateX(-60%);
    transform: translateX(-60%);
  }




} /* sp-end */


  
@keyframes horizon {
  0% { transform:translateX(-5px); }
100% { transform:translateX(  0px); }
}
@-moz-keyframes horizon {
  0% { transform:translateX(-5px); }
100% { transform:translateX(  0px); }
}
@-webkit-keyframes horizon {
  0% { transform:translateX(-5px); }
100% { transform:translateX(  0px); }
}

@keyframes vertical {
  0% { transform:translateY(-10px); }
100% { transform:translateY(  0px); }
}
@-moz-keyframes vertical {
  0% { transform:translateY(-10px); }
100% { transform:translateY(  0px); }
}
@-webkit-keyframes vertical {
  0% { transform:translateY(-10px); }
100% { transform:translateY(  0px); }
}



@keyframes nav-active{
  0% {
      opacity: 0;/* 透明 */
      -webkit-transform: translateX(70vw);
      transform: translateX(70vw); 
  }
  100% {
    opacity: 1;/* 不透明 */
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

}


@keyframes delay-opacity{
  0% {
      opacity: 0;/* 透明 */
  }
  100% {
    opacity: 1;/* 不透明 */

  }

}

